CVE-2009-3303

2009-11-24T17:30:00
ID CVE-2009-3303
Type cve
Reporter cve@mitre.org
Modified 2009-11-24T17:30:00

Description

Cross-site scripting (XSS) vulnerability in www/help/tracker.php in GForge 4.5.14, 4.7 rc2, and 4.8.1 allows remote attackers to inject arbitrary web script or HTML via the helpname parameter.